
#animateMainmenucolor {
	background-color: rgba(255, 238, 0, 0.78);
	display: none;
}
#top_div_osn_top {
    background-color: transparent;
    display: none;
}

.labeladmmenu {
    right: 0;
    z-index: 2222;
}
.labeladmmenu,
.labelmobmenu {
    /*width: 30px;
    height: 54px;*/
    position: fixed;
    left: 0; 
    cursor: pointer;
}
.labelmobmenu {
    z-index: 2213;
    pointer-events: all;   
}
.labeladmmenu span,
.labelmobmenu span {
    position: absolute;
    top: 0;
    bottom: 0;
}

.labelmobmenu span {
    left: 0;
}
/*.labeladmmenu span {
    right: 0;
}*/
.labelmobmenu span#mobcert1 {
    top: 0px;
}
.labelmobmenu span#mobcert2 {
    top: 7px;
}
.labelmobmenu span#mobcert3 {
    top: 14px;
}
.labeladmmenu span#admcert1 {
    top: 0px;
}
.labeladmmenu span#admcert2 {
    top: 10px;
}
.labeladmmenu span#admcert3 {
    top: 20px;
}

#divtopmenu {
	 position:absolute; right:0px; z-index:1000; 
}

#divadmmenu,
#divtopmenu {
    width: 30px;
    top: 0px;
    text-align: left;
    pointer-events: all;
   
}
#divmobmenu {
    left:0px;
}

#divadmmenu {
    right: 0px;
}
#admmenu {
    position: relative;
}
#divadmmenu,
#divmobmenu {
    height: 90px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#divmobmenu {
    z-index:2200; 
}    
#divadmmenu {
    z-index:2231; 
}    
#divmenumob {
	 display:block; width:30px; height:60px; position:relative;
}


#divadmmenu:hover,
#divmobmenu:hover {

}	     
#divadmmenu:hover .admcert,
#divmobmenu:hover .mobcert {
    background-color: var(--clink) !important;
}

#divadmmenu:hover .admcert, 
#divmobmenu:hover .mobcert {
    background-color: #ffffff;
}

#mobcert, .admcert, .mobcert {
    background-color: #000000;
}  
  
#imgadmmenu {
    height: 25px;    
    width: 100%;
}    

#divmobmenu {
    width: 50px;

}
#imgmobmenu {
    width: 22px;
    height: 24px;
    display: flex;
}

#imgadmmenu,
#imgmobmenu {
    cursor: pointer;
    z-index: 10002;
    position: relative;
    top: unset;
    left: unset;    
}
#S_imgadmmenu {
  height: 25px
}

#S_imgmobmenu {
    margin-top: 0px;
    margin-left: 0px;
    left: 0px;
    flex-direction: column;
}
#S_imgmenu {
 right:0px;
}
#S_imgadmmenu,
#S_imgmobmenu {
  text-align: center;
  display: flex;
  position: relative;
  width: 100%;
  justify-content: center;
  align-items: center;
}

#mobcert,
.mobcert {
    font-size: 0;
    margin-bottom: 2px;
    margin-top: 2px;
    width: 100%;
    height: 3px;
    position: relative;
    padding: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out;
    float: left;
}

.admcert {
	width: 5px;
	height: 5px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-in-out;
}
#S_admmenu_content,
#S_mobmenu_content {
	background-color: #ffffff;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	width: 0px;
	max-width: 480px;
	height: 100%;
	position: fixed;
	padding: 0;
	vertical-align: top;
  opacity:0;filter:Alpha(OPACITY=0); 
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-in-out;
  top: 0;
}  
#S_mobmenu_content {
	z-index: 2212;
}	
#S_admmenu_content {
	z-index: 2221;
}	
#S_mobmenu_content {
  left: -500px;	float: left;
}
#S_admmenu_content {
  right: -500px;	float: right;
}
#divadmmenuchek,
#divtopmenuchek {
	display: none;
}

#divadmmenuchek.checked ~ * #S_admmenu,
#divadmmenuchek:checked ~ * #S_admmenu,
#divtopmenuchek.checked ~ * #S_mobmenu,
#divtopmenuchek:checked ~ * #S_mobmenu {
opacity: 0.7; filter:Alpha(OPACITY=70);     
width: 100%;
}

#divtopmenuchek.checked ~ * #S_mobmenu_content,
#divtopmenuchek:checked ~ * #S_mobmenu_content {
opacity: 1; filter:Alpha(OPACITY=100);    
left: 0px;
width: 480px;
}

#divtopmenuchek.checked ~ * .labeladmmenu {
    z-index: 1000;
}

#divadmmenuchek.checked ~ * #S_admmenu_content,
#divadmmenuchek:checked ~ * #S_admmenu_content {
opacity: 1; filter:Alpha(OPACITY=100);    
right: 0px;
width: 480px;

}
#divtopmenuchek:checked ~ * #admmenu {
    z-index: 2210;
}
#divadmmenuchek.checked ~ * #admcert1,
#divadmmenuchek:checked ~ * #admcert1 {
  -o-transform: translateY(10px) rotate(45deg);
  -ms-transform: translateY(10px) rotate(45deg);
  -moz-transform: translateY(10px) rotate(45deg);
  -webkit-transform: translateY(10px) rotate(45deg);  
  transform: translateY(10px) rotate(45deg);
  background-color: #000000; 
      width: 100%;
    height: 3px;
}
 
#divtopmenuchek.checked ~ * span#mobcert1,
#divtopmenuchek:checked ~ * span#mobcert1 {
  -o-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -moz-transform: translateY(7px) rotate(45deg);
  -webkit-transform: translateY(7px) rotate(45deg);  
  transform: translateY(7px) rotate(45deg);

    width: 24px;
    margin-bottom: 1px;
    margin-top: 1px;
}
#divtopmenuchek.checked ~ * div#mobcert1,
#divtopmenuchek:checked ~ * div#mobcert1 {
  -o-transform: translateY(6px) rotate(45deg);
  -ms-transform: translateY(6px) rotate(45deg);
  -moz-transform: translateY(6px) rotate(45deg);
  -webkit-transform: translateY(6px) rotate(45deg);  
  transform: translateY(6px) rotate(45deg);

    width: 24px;
    margin-bottom: 1px;
    margin-top: 1px;
}
#divadmmenuchek.checked ~ * #admcert3,
#divadmmenuchek:checked ~ * #admcert3 {
margin-top: -3px;       
}

#divadmmenuchek.checked ~ * #admcert2,
#divadmmenuchek:checked ~ * #admcert2,
#divtopmenuchek.checked ~ * #mobcert2,
#divtopmenuchek:checked ~ * #mobcert2 {
opacity: 0;
}
#divadmmenuchek.checked ~ * #admcert3,
#divadmmenuchek:checked ~ * #admcert3 {
  -o-transform: translateY(-10px) rotate(-45deg);
  -ms-transform: translateY(-10px) rotate(-45deg);
  -moz-transform: translateY(-10px) rotate(-45deg);
  -webkit-transform: translateY(-10px) rotate(-45deg);  
  transform: translateY(-7px) rotate(-45deg);
  background-color: #000000;
  width: 100%;
  height: 3px; 
}

#divtopmenuchek.checked ~ * span#mobcert3,
#divtopmenuchek:checked ~ * span#mobcert3 {
  -o-transform: translateY(-7px) rotate(-45deg);
  -ms-transform: translateY(-7px) rotate(-45deg);
  -moz-transform: translateY(-7px) rotate(-45deg);
  -webkit-transform: translateY(-7px) rotate(-45deg);  
  transform: translateY(-7px) rotate(-45deg);

  width: 24px;
  margin-top: 1px;
}

#divtopmenuchek.checked ~ * div#mobcert3,
#divtopmenuchek:checked ~ * div#mobcert3 {
  -o-transform: translateY(-6px) rotate(-45deg);
  -ms-transform: translateY(-6px) rotate(-45deg);
  -moz-transform: translateY(-6px) rotate(-45deg);
  -webkit-transform: translateY(-6px) rotate(-45deg);  
  transform: translateY(-6px) rotate(-45deg);

  width: 24px;
  margin-top: 1px;
}
#S_admmenu {
	 right:0px;
}

#S_mobmenu {
	 left:0px;
}
#S_admmenu,
#S_mobmenu {
	 background-color:var(--fcol); width:100%; height:100%; position:fixed; top:0px; 
	 padding:0; opacity:0; width:0;
	 -webkit-transition: all 0.5s ease-in-out;
	 -moz-transition: all 0.5s ease-out;
	 -o-transition: all 0.5s ease-out;
	 transition: all 0.5s ease-in-out;

}
#S_mobmenu {
	 z-index:2211;
}
#S_admmenu {
	 z-index:2214;
}	 
#S_admmenu_pagemenu #S_pagemenu .tableMenu .mtditem div .submenu,
#S_admmenu_pagemenu #S_pagemenu .tableMenu .mtditem div,
#S_mobmenu_pagemenu #S_pagemenu .tableMenu .mtditem div .submenu,
#S_mobmenu_pagemenu #S_pagemenu .tableMenu .mtditem div {
    width: 100%;
}
.S_mainmenu .tableMenu {
    width: 100%;
}
.S_mainmenu .tableMenu .mbordr,
.S_mainmenu .tableMenu .mbordl {
    width: 0px;
    display: none;    
}
.S_mainmenu .div_adm,
.S_mainmenu #div_adm,
#S_mainmenu #div_adm {
    width: 100%;
    position: relative;
    float: left;
}
.S_mainmenu div#aut_Form span,
#S_mainmenu div#aut_Form span {
color: #ffffff;
}
.S_mainmenu div#aut_Form,
#S_mainmenu div#aut_Form {
    background-color: #005ca2 !important;
}
.S_mainmenu div#aut_Form a.menu,
#S_mainmenu div#aut_Form a.menu {
    background-color: #067dd8;
}
.S_mainmenu div#aut_Form a.menu:hover,
#S_mainmenu div#aut_Form a.menu:hover
 {
    background-color: #06b1d8;
}
.S_mainmenu div#aut_Form a, 
.S_mainmenu div#aut_Form,
.S_mainmenu .div_adm span.pasi,
.S_mainmenu .div_adm a.pasi,
.S_mainmenu #div_adm span.pasi,
.S_mainmenu #div_adm a.pasi,
#S_mainmenu div#aut_Form a, 
#S_mainmenu div#aut_Form,
#S_mainmenu .div_adm a#pasi,
#S_mainmenu #div_adm a#pasi,
#S_admmenu_content .menu,
#S_mobmenu_content .menu {
    color: #000;
    font-size: 15px;
    font-family: verdana;
    text-decoration: none;
    background-color: var(--fcol);
    border-bottom: 1px solid #e4e4e4;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    display: block;
    width: 100%;
    position: relative;
    float: left;
}
#S_mobmenu_content #pageMenu .menu {
    width: 100%;
}
#S_mobmenu_content .menu.curent {
    background-color: #f6fbd6;
}
#S_mobmenu_content .hide.submenu .menu {
    background-color: #ffffe3;
}

#S_admmenu_content .menu .menuActive,
#S_mobmenu_content .menu .menuActive {
	 color:#000; font-size:16px; font-family:verdana; text-decoration:none; background-color:var(--fcol); border-bottom:1px solid #c0c0c0;  margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; display:block; width: 100%; position:relative; float:left;
}
.S_mainmenu .pageMenu .tableMenu td.mtditem {
    padding: 0;
}
.S_mainmenu div#aut_Form span,
.S_mainmenu .div_adm span.pasi .TextItemMenu,
.S_mainmenu .div_adm a.pasi .TextItemMenu,
.S_mainmenu #div_adm span.pasi .TextItemMenu,
.S_mainmenu #div_adm a.pasi .TextItemMenu,
.S_mainmenu .pageMenu .menu.menuActive, 
.S_mainmenu .pageMenu .TextItemMenu,

.S_mainmenu #pageMenu .TextItemMenu,
#S_mainmenu div#aut_Form span,
#S_mainmenu .div_adm a#pasi .TextItemMenu,
#S_mainmenu #div_adm a#pasi .TextItemMenu,
#S_mainmenu #pageMenu .menu.menuActive, #S_mainmenu #pageMenu .TextItemMenu,
#S_admmenu_content .TextItemMenu,
#S_mobmenu_content .TextItemMenu {
    padding: 18px 10px 18px 10px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; display:block;  position:relative; float:left; vertical-align:top;
    width: calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: -ms-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);

}

#S_admmenu_content .menuActive .TextActiveMenu,
#S_mobmenu_content .menuActive .TextActiveMenu {
padding: 18px 10px;display:block;  position:relative; float:left;
}
.S_mainmenu .div_adm span.pasi:hover,
.S_mainmenu .div_adm a.pasi:hover,
.S_mainmenu #div_adm span.pasi:hover,
.S_mainmenu #div_adm a.pasi:hover,
.S_mainmenu .pageMenu .menu:hover,
.S_mainmenu #pageMenu .menu:hover,
#S_mainmenu #div_adm a#pasi:hover,
#S_mainmenu #pageMenu .menu:hover,
#S_admmenu_content .menu:hover,
#S_mobmenu_content .menu:hover {
	 cursor:pointer; 
	 background-color: #1c92ed;
	 color:var(--fcol);
}

#S_admmenu_pagemenu {
	margin-right: 30px;
}
#S_mobmenu_pagemenu {
	margin-left: 50px;
}
#S_admmenu_pagemenu,
#S_mobmenu_pagemenu {
	display: block;
  width:0;

	height: inherit;
	position: relative;
	float: left;
	overflow: auto;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-in-out;
}

#divadmmenuchek.checked ~ * #S_admmenu_pagemenu,
#divadmmenuchek:checked ~ * #S_admmenu_pagemenu,
#divtopmenuchek.checked ~ * #S_mobmenu_pagemenu,
#divtopmenuchek:checked ~ * #S_mobmenu_pagemenu {
opacity: 1; filter:Alpha(OPACITY=100);    
  left: 0px;
	width: -o-calc(100% - 50px);
	width: -ms-calc(100% - 50px);
	width: -moz-calc(100% - 50px);
	width: -webkit-calc(100% - 50px);
	width: calc(100% - 50px);
}


#S_admmenu_pagemenu .pageMenu .mbordl,
#S_admmenu_pagemenu .pageMenu .mbordr,
#S_mobmenu_pagemenu .pageMenu .mbordl,
#S_mobmenu_pagemenu .pageMenu .mbordr,
#S_admmenu_pagemenu #pageMenu .mbordl,
#S_admmenu_pagemenu #pageMenu .mbordr,
#S_mobmenu_pagemenu #pageMenu .mbordl,
#S_mobmenu_pagemenu #pageMenu .mbordr{
    display: none;
}
@media (max-width: 479px) {
    
#S_admmenu_content,
#S_mobmenu_content {
    width: 100%;
}

}
#S_mobmenu_top {
	 display:block; width:100%; height:60px; position:relative; float:left;
}

#S_admmenu_content .pagemenubody,
#S_mobmenu_content .pagemenubody,
#S_admmenu_content #pagemenubody,
#S_mobmenu_content #pagemenubody {
	/*position: fixed;*/
	overflow-x: hidden;
	/*height: inherit;*/
}



#activeMenucolor {
    color: #ffffff;
    background-color: rgba(60, 255, 13, 0.73);
    display: none;
}

label {
    display: inline-block;
    display: block;
    margin-bottom: 0px;
    font-weight: normal;
}

.S_mainmenu,
#S_mainmenu, #S_pagemenu {
    position: relative;
    float: left;
    width: 100%;
}
.S_mainmenu .pageMenu .tableMenu .viewmenu {
    width: 100%;
}
.admmenu {
    text-align: left;
}

/* media */
@media screen and (min-width:0px) and (max-width:550px) {
#divtopmenuchek.checked ~ * #S_mobmenu_content, #divtopmenuchek:checked ~ * #S_mobmenu_content,
#S_admmenu_content, #S_mobmenu_content {width: 100%;max-width: 100%;}
}
/* media */